html, body { background: #fff; }





html, body, .form-radio, .form-checkbox, .form-file, .form-select, select, .form-text, input, .form-textarea, textarea  { font-family: Helvetica, Arial, "Nimbus Sans L", "Liberation Sans", "FreeSans", sans-serif; }
h1, h2, h3, h4, h5, h6  { font-family: Helvetica, Arial, "Nimbus Sans L", "Liberation Sans", "FreeSans", sans-serif; }
#wrapper { font-size: 11px; }
#header { height: auto; }
#wrapper, #footer { width: 960px; }
#navigation ul ul, #navigation ul ul li  { width: 15em; }
#navigation li .expanded ul { margin: -2.65em 0 0 15em!important; }